FcNameUnregisterObjectTypes(3)

NAME
FcNameUnregisterObjectTypes - Unregister object types

SYNOPSIS
#include <fontconfig.h>

FcBool FcNameUnregisterObjectTypes(const FcObjectType *types);
(int ntype);
.fi

DESCRIPTION

Unregister ntype object types. Returns FcTrue.

VERSION

Fontconfig version 2.8.0